# NetworkingV1beta1IngressStatus

IngressStatus describe the current state of the Ingress.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**load_balancer** | [**V1LoadBalancerStatus**](V1LoadBalancerStatus.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


